<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://xmlns.jcp.org/jsf/html"
                xmlns:ui="http://xmlns.jcp.org/jsf/facelets"

                template="/layout/template.xhtml">

    <ui:param name="403 Error" value="Server error"/>
    <ui:define name="content">
        <h:panelGrid styleClass="gzl-mr-3rem gzl-ml-3rem gzl-align-center ">
            <h1 class="bold">Erreur 403</h1>
            <h2 class="bold">Accès interdit !</h2>
            <h:graphicImage styleClass="center-block img-responsive gzl-splash-error gzl-mt-3rem gzl-mb-3rem mw-100" name="resources/images/ihe.png" tooltip="IHE GAZELLE" tooltipPosition="left"/>
            <p><a class="btn btn-default btn-lg" href="/hl7v2-simulators">Retourner à l'accueil</a></p>
        </h:panelGrid>
    </ui:define>
</ui:composition>